html, body, div, span, h1, h2, h3, h4, h5, h6, p, ol, ul, li, form, label, legend, caption, aside, details, figcaption, figure, footer,header, hgroup, menu, nav, section, summary{margin:0;padding:0;border:0;outline:0;font-weight:inherit;font-style:inherit;font-size:100%;font-family:inherit;vertical-align:baseline;}
* html .wrapper{}
ol, ul{list-style:none;}
a img{border:none}
aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section{display:block}
html, body{height:100%;margin:0;padding:0;}
body{font-family:Arial, Helvetica, sans-serif;font-size:13px;background-color:#ffffff;color:#818181;height:100%;line-height:20px;}
p{}
a{color:#118bb6;transition:all 0.3s ease;}
a:hover{color:#a6c6cb;}
h1{font-size:30px;font-weight:bold;color:#686868;margin:0 0 10px 0;}
h2{font-size:24px;color:#686868;line-height:40px;margin:0 0 10px 0;}
h3{font-size:18px;color:#686868;margin:0 0 10px 0;}
h4{font-size:16px;color:#686868;font-weight:bold;margin:0 0 10px 0;}
.wrapper{min-height:100%;margin:0 auto -100px;}
.page-buffer{height:50px;}
#header{position:relative;background:#373737;width:100%;height:50px;display:block;}
#wheader{position:relative;background:#f2f2f2;width:100%;height:40px;display:block;border-bottom:1px solid #e9e9e9;}
.promsign{position:absolute;top:-30px;float:left;width:260px;text-align:left;color:#e0effa;font-size:15px;}
.promsign .col .pheader{text-align:center;color:#e0effa;font-size:24;}
.promprofit{top:-30px;right:0;position:absolute;float:right;width:260px;text-align:left;color:#e0effa;font-size:15px;}
.promprofit .col .pheader{text-align:center;}
.prompic{width:529px;height:366px;background:url(../images/cloud.png) repeat;position:relative;margin:80px auto 10px;color:#6b899d;font-size:15px;}
.prompic .col{width:260px;margin:auto;position:absolute;left:140px;top:110px;}
.prompic .col .pheader{margin:0 40px;color:#6b899d;}
.prompic h2{color:#6b899d;}
.blues{background:#83b9db;background:-moz-radial-gradient(center, ellipse cover, #83b9db 0%, #3c8cbf 100%);background:-webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%,#83b9db), color-stop(100%,#3c8cbf));background:-webkit-radial-gradient(center, ellipse cover, #83b9db 0%,#3c8cbf 100%);background:-o-radial-gradient(center, ellipse cover, #83b9db 0%,#3c8cbf 100%);background:-ms-radial-gradient(center, ellipse cover, #83b9db 0%,#3c8cbf 100%);background:radial-gradient(ellipse at center, #83b9db 0%,#3c8cbf 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#83b9db', endColorstr='#3c8cbf',GradientType=1);}
.noise{width:100%;background:url(../images/noise.png) repeat;}
.container{margin:0 auto;text-align:center;position:relative;}
#container{position:relative;margin:0 auto;text-align:center;width:100%;}
.container1{width:980px;margin:0 auto;margin-left:auto;margin-right:auto;background-color:transparent;position:relative;}
#contentfull{width:980px;}
#sidebar-left{float:left;width:320px;}
#sidebar-right{float:right;width:320px;}
.leftcol{float:left;width:600px;margin:20px 0;}
.rightcol{margin:20px 0 0;float:right;width:360px;}
.copyright{}
#fmenu{text-align:center;height:49px;line-height:49px;margin:0 0 0 50px;display:inline-block;}
#fmenu ul{text-align:center;}
#fmenu ul li{display:block;float:left;margin-left:10px;}
#fmenu ul li::after{content:"|";color:#d6d6d6;margin-left:10px;font-size:10px;}
#fmenu ul li:last-child::after{content:"";}
#mainmenu{transition:all 0.3s ease;float:right;}
#mainmenu ul{float:left;transition:all 0.3s ease;margin:0;padding:0;list-style:none;}
#mainmenu ul li{transition:all 0.3s ease;position:relative;float:left;line-height:39px;}
#mainmenu ul li:hover{transition:all 0.3s ease;background-color:#1f1f1f;}
#mainmenu li ul{transition:all 0.3s ease;position:absolute;right:0;top:49px;display:none;float:left;padding:10px 0 0 20px;}
#mainmenu ul li a{float:left;transition:all 0.3s ease;font-size:14px;padding:5px 15px 5px 15px;text-align:center;text-decoration:none;color:#f1f1f1;}
* html #mainmenu ul li{float:left;height:1%;}
* html #mainmenu ul li a{height:1%;}
#wmenu{transition:all 0.3s ease;float:right;}
#wmenu ul{float:left;transition:all 0.3s ease;margin:0;padding:0;list-style:none;}
#wmenu ul li{transition:all 0.3s ease;position:relative;float:left;line-height:29px;}
#wmenu ul li::after{content:"|";vertical-align:middle;line-height:29px;padding:5px 0px 0 0px;font-size:10px;color:#dbdbdb;}
#wmenu ul li:last-child::after{content:"";}
#wmenu ul li:hover > a{transition:all 0.3s ease;color:#118bb6;}
#wmenu ul li a{float:left;transition:all 0.3s ease;font-size:14px;padding:5px;text-align:center;text-decoration:none;color:#9c9c9c;}
* html #wmenu ul li{float:left;height:1%;}
* html #wmenu ul li a{height:1%;}
#language{transition:all 0.3s ease;float:right;}
#language ul{float:left;transition:all 0.3s ease;margin:0;padding:0;list-style:none;}
#language ul li{padding:20px;transition:all 0.3s ease;position:relative;}
#language ul li:hover{transition:all 0.3s ease;background-color:#1f1f1f;}
#language ul li ul{transition:all 0.3s ease;width:100px;background:#1f1f1f;height:auto;-webkit-box-shadow:0px 9px 21px 0px rgba(50, 50, 50, 0.31);-moz-box-shadow:0px 9px 21px 0px rgba(50, 50, 50, 0.31);box-shadow:0px 9px 21px 0px rgba(50, 50, 50, 0.31);}
#language li ul{transition:all 0.3s ease;position:absolute;right:0;top:50px;display:none;float:left;padding:0px;}
#language ul li a{float:left;transition:all 0.3s ease;font-size:14px;padding:0;margin:0;text-align:center;text-decoration:none;color:#f1f1f1;}
#language li ul li{padding:0px;margin:0px;width:100px;}
#language li ul li a{width:80px;white-space:nowrap;transition:all 0.3s ease;text-align:left;font-size:14px;display:block;border-bottom:1px dotted #353535;margin:0;padding:0 10px;}
#language li ul li a:hover{width:80px;transition:all 0.3s ease;background:#787878;color:black;border-bottom:1px dotted #787878;margin:0;padding:0 10px;}
* html #language ul li{float:left;height:1%;}
* html #language ul li a{height:1%;}
#language li:hover ul,
#language li.over ul{display:block;z-index:9999;}
.trf{background-image:url(../images/flags.png);height:11px;width:16px;background-repeat:no-repeat;overflow:hidden;display:inline-block;vertical-align:middle;}
.langname{margin-left:3px;}
.trf-za{background-position:-24px 0;}
.trf-al{background-position:-48px 0;}
.trf-arabic{background-position:-72px 0;}
.trf-by{background-position:-96px 0;}
.trf-bg{background-position:-120px 0;}
.trf-catalonia{background-position:-144px 0;}
.trf-cn{background-position:-168px 0;}
.trf-tw{background-position:-192px 0;}
.trf-hr{background-position:-216px 0;}
.trf-cz{background-position:-240px 0;}
.trf-dk{background-position:-264px 0;}
.trf-dutch{background-position:-288px 0;}
.trf-ee{background-position:-312px 0;}
.trf-fi{background-position:-336px 0;}
.trf-french{background-position:-360px 0;}
.trf-galicia{background-position:-384px 0;}
.trf-german{background-position:-408px 0;}
.trf-gr{background-position:-432px 0;}
.trf-hebrew{background-position:-456px 0;}
.trf-in{background-position:-480px 0;}
.trf-hungary{background-position:-504px 0;}
.trf-indonesia{background-position:-528px 0;}
.trf-it{background-position:-552px 0;}
.trf-is{background-position:-576px 0;}
.trf-ie{background-position:-600px 0;}
.trf-japan{background-position:-624px 0;}
.trf-kr{background-position:-648px 0;}
.trf-lv{background-position:-672px 0;}
.trf-lt{background-position:-696px 0;}
.trf-mk{background-position:-720px 0;}
.trf-my{background-position:-744px 0;}
.trf-mt{background-position:-768px 0;}
.trf-no{background-position:-792px 0;}
.trf-ir{background-position:-816px 0;}
.trf-polish{background-position:-840px 0;}
.trf-pt{background-position:-864px 0;}
.trf-ro{background-position:-888px 0;}
.trf-russian{background-position:-912px 0;}
.trf-rs{background-position:-936px 0;}
.trf-sk{background-position:-960px 0;}
.trf-sl{background-position:-984px 0;}
.trf-spanish{background-position:-1008px 0;}
.trf-ke{background-position:-1032px 0;}
.trf-se{background-position:-1056px 0;}
.trf-ph{background-position:-1080px 0;}
.trf-thai{background-position:-1104px 0;}
.trf-turkish{background-position:-1128px 0;}
.trf-ua{background-position:-1152px 0;}
.trf-vn{background-position:-1176px 0;}
.trf-wales{background-position:-1200px 0;}
.trf-europeanunion{background-position:-1224px 0;}
#logo{width:144px;height:28px;background:url(../images/logo.png) no-repeat;margin-top:11px;cursor:url('../images/homecur.cur'), auto;}
#col3{}
#col3 .col{width:306px;float:left;padding:10px;}
.col .pheader span, .col .pheader span + span{font-size:24px;line-height:40px;}
.col .pheader span img{width:20px;height:20px;padding:7px 7px 0 0;}
pre{font-family:'Courier New';font-size:11px;background:#ac6850;padding:10px;color:#fff;border:1px solid #804834;overflow-x:auto;overflow-y:scroll;margin:0;}
#widget{margin:0 0 20px 0;}
.withborder{border:#ccc 1px solid;padding:20px 20px 20px 20px;}
.withbg{border:#ccc 1px solid;padding:20px 20px 20px 20px;background:#e8e8e8;}
.withoutbg{padding:0px 0px 0px 0px;}
.paging{clear:both;text-align:center;}
.paging.top{margin:20px 0 20px 0;}
.paging.bottom{margin:20px 0 40px 0;}
.paging a{font-weight:bold;text-decoration:none;margin:15px 5px;padding:4px 4px;}
.paging a:hover #triangle-right{width:0;height:0;border-top:4px solid transparent;border-left:4px solid #a6c6cb;border-bottom:4px solid transparent;transition:all 0.3s ease;}
.paging a:hover #triangle-left{width:0;height:0;border-top:4px solid transparent;border-right:4px solid #a6c6cb;border-bottom:4px solid transparent;transition:all 0.3s ease;}
.paging span{color:#656565;padding:4px 4px;margin:15px 5px;}
.paging span.dotted{color:#656565;padding:2px 2px;margin:15px 2px;}
#triangle-right{width:0;height:0;border-top:4px solid transparent;border-left:4px solid #118bb6;border-bottom:4px solid transparent;display:inline-block;}
#triangle-left{width:0;height:0;border-top:4px solid transparent;border-right:4px solid #118bb6;border-bottom:4px solid transparent;transition:all 0.3s ease;display:inline-block;}
#comments{float:left;position:relative;}
#comments li{margin-bottom:20px;}
.comment_header{vertical-align:middle;}
.comment_body{padding:10px 0;border-bottom:1px solid #c8c8c8;}
.comment_user{float:left;padding-left:8px;display:block;}
.comment_userip{float:left;margin-left:20px;color:#aaaaaa;font-size:11px;}
.comment_date{float:right;color:#8a8a8a;font-size:11px;}
.comment_deletemessage{float:left;margin-top:6px;margin-left:15px;}
.comment_mailto{float:left;margin-top:6px;}
#comment_btn, #method_free{display:inline-block;padding:10px 20px;color:#fff;font-size:15px;font-weight:bold;text-decoration:none;background:#0a9dd2;box-shadow:inset 0 0 40px #1d6c88;-webkit-box-shadow:inset 0 0 40px #1d6c88;-moz-box-shadow:inset 0 0 40px #1d6c88;height:40px;}
#comment_btn:hover{color:#9dd0e2;text-decoration:none;background:#0a9dd2;box-shadow:inset 0 0 60px #1d6c88;-webkit-box-shadow:inset 0 0 60px #1d6c88;-moz-box-shadow:inset 0 0 60px #1d6c88;}
footer{position:relative;background:#e2e2e2;height:50px;width:100%;color:#747474;font-size:11px;}
#footernav{}
#footernav ul li{float:left;line-height:normal;margin-right:15px;font-weight:bold;}
.flogo{margin:12.5px 0;width:125px;height:24px;float:right;}
.leftintab{float:left;width:545px;}
.advanced{float:right;width:320px;background:#f2f2f2;padding:20px;}
input.input1{position:relative;height:30px;border:1px solid #c8c8c8;background:#fff;color:#838383;box-shadow:inset 0 0 20px #e2e2e2;-webkit-box-shadow:inset 0 0 20px #e2e2e2;-moz-box-shadow:inset 0 0 20px #e2e2e2;line-height:30px;padding:0 0 0 10px;font-size:13px;}
.folders .input1{float:left;width:253px;height:30px;}
.folders input[type="text"] + input[type="submit"]{float:left;position:relative;display:block;height:32px;width:32px;border:1px solid #467618;cursor:pointer;background:#60a127 url(../images/icon_cr_folder.png) 60% 50% no-repeat;color:#838383;box-shadow:inset 0 0 15px #4a8c11;-webkit-box-shadow:inset 0 0 15px #4a8c11;-moz-box-shadow:inset 0 0 15px #4a8c11;margin-left:7px;}
.folders input[type="text"] + input[type="submit"]:hover{transition:all .1s linear;box-shadow:inset 0 0 30px #4a8c11;-webkit-box-shadow:inset 0 0 30px #4a8c11;-moz-box-shadow:inset 0 0 30px #4a8c11;border:1px solid #467618;}
.advanced label{float:left;display:block;width:115px;height:30px;border:1px solid #c8c8c8;background:#f0f0f0;color:#838383;box-shadow:inset 0 0 20px #d5d5d5;-webkit-box-shadow:inset 0 0 20px #d5d5d5;-moz-box-shadow:inset 0 0 20px #d5d5d5;line-height:30px;padding:0 0 0 10px;font-size:13px;}
input[type="text"],
input[type="password"],
select{position:relative;left:-1px;height:20px;border:1px solid #c8c8c8;background:#fff;color:#838383;box-shadow:inset 0 0 20px #e2e2e2;-webkit-box-shadow:inset 0 0 20px #e2e2e2;-moz-box-shadow:inset 0 0 20px #e2e2e2;line-height:15px;padding:0 0 0 3px;font-size:13px;}
.advanced input[type="text"],
.advanced input[type="password"]{height:30px;}
.advanced select{height:32px;}
select{position:relative;left:-1px;border:1px solid #c8c8c8;background:#fff;color:#838383;box-shadow:inset 0 0 20px #e2e2e2;-webkit-box-shadow:inset 0 0 20px #e2e2e2;-moz-box-shadow:inset 0 0 20px #e2e2e2;line-height:30px;padding:0 0 0 5px;font-size:13px;height:22px;}
.advanced label + select{width:182px;}
.advanced label + select > option{padding:8px;}
.advanced p{display:block;height:20px;margin-bottom:20px;}
.advanced:last-child{margin-bottom:0px;}
label + input[type="text"]:hover,
label + input[type="password"]:hover,
input[type="text"]:hover,
input[type="password"]:hover{border-color:#9a9a9a;}
label + input[type="text"]:active,
label + input[type="password"]:active,
input[type="text"]:active,
input[type="password"]:active,
select:active{border-color:#9a9a9a;}
label + input[type="text"]:focus,
label + input[type="password"]:focus,
input[type="text"]:focus,
select:focus,
input[type="password"]:focus{border-color:#9a9a9a;}
.leftintab textarea{position:relative;float:left;display:block;border:1px solid #c8c8c8;background:#fff;color:#838383;box-shadow:inset 0 0 20px #e2e2e2;-webkit-box-shadow:inset 0 0 20px #e2e2e2;-moz-box-shadow:inset 0 0 20px #e2e2e2;line-height:20px;padding:3px 5px 3px 5px;font-size:13px;margin:20px 0 0 0;min-height:160px;max-width:535px;}
textarea{position:relative;border:1px solid #c8c8c8;background:#fff;color:#838383;box-shadow:inset 0 0 20px #e2e2e2;-webkit-box-shadow:inset 0 0 20px #e2e2e2;-moz-box-shadow:inset 0 0 20px #e2e2e2;line-height:20px;padding:3px 5px 3px 5px;font-size:13px;}
textarea:active,
textarea:focus{border-color:#9a9a9a;}
.accexpire{width:980px;height:50px;line-height:50px;margin:0 0 50px 0;color:#118bb6;font-size:15px;}
.accexpire span + span{color:#818181;}
.premium_table{margin:60px 0 0px;position:relative;background:#f4f4f4;box-shadow:#e9e9e9 0 0 60px inset;-webkit-box-shadow:#e9e9e9 0 0 60px inset;-moz-box-shadow:#e9e9e9 0 0 60px inset;width:980px;}
.premium_table .features{padding:20px 40px 10px 20px;width:340px;}
.premium_table .features ul{float:right;}
.premium_table .features ul li{line-height:37px;font-size:15px;text-align:right;}
.premium_table .features h3{float:right;}
.plans{width:580px;height:430px;background:#999;position:absolute;top:-10px;right:10px;}
.premium_table .free_plan{position:absolute;top:0px;left:0px;background:#e9e9e9;box-shadow:#d3d3d3 0 0 60px inset;-webkit-box-shadow:#d3d3d3 0 0 60px inset;-moz-box-shadow:#d3d3d3 0 0 60px inset;width:163px;height:430px;z-index:999;padding:0 10px;}
.premium_table .registered_plan{position:absolute;top:0px;right:0px;background:#e9e9e9;box-shadow:#d3d3d3 0 0 60px inset;-webkit-box-shadow:#d3d3d3 0 0 60px inset;-moz-box-shadow:#d3d3d3 0 0 60px inset;width:163px;height:430px;z-index:999;padding:0 10px;}
.premium_table .premium_plan{position:absolute;top:-10px;left:182px;background:#118bb6;box-shadow:#0d7295 0px 50px 50px inset,
rgba(27, 148, 190, 0.46) 0 0 15px;-webkit-box-shadow:#0d7295 0px 50px 50px inset,
rgba(27, 148, 190, 0.46) 0 0 15px;-moz-box-shadow:#0d7295 0px 50px 50px inset,
rgba(27, 148, 190, 0.46) 0 0 15px;width:195px;padding:0 10px;height:440px;z-index:1000;}
.premium_table .premium_plan::after{position:absolute;content:"";bottom:-87px;left:-12px;width:241px;height:87px;background:url(../images/triangle.png) no-repeat;display:block;z-index:9999;}
.monthprice{padding:10px 0 0 0;text-align:center;color:#04475f;position:absolute;font-weight:bold;width:195px;z-index:99999;font-size:20px;text-shadow:1px 1px 0px #25a3cf;}
.monthprice::before{content:"";width:50px;height:1px;background:#04475f;display:block;border-bottom:1px solid #25a3cf;left:72px;top:1px;position:absolute;}
.monthprice span{font-weight:normal;display:block;font-size:11px;text-shadow:1px 1px 0px #25a3cf;}
.premium_table .premium_plan ul{float:none;}
.premium_table .premium_plan ul li{height:35px;line-height:37px;text-align:center;font-weight:bold;color:#fff;border-bottom:1px solid #278FB4;border-top:1px solid #127EA5;}
.premium_table .premium_plan ul li:first-child{border-bottom:1px solid #278FB4;border-top:none;}
.premium_table .premium_plan ul li:last-child{border-bottom:none;border-top:1px solid #127EA5;}
.premium_table .premium_plan .plan_name{background:#118bb6 url(../images/linebg.jpg) bottom repeat-x;border-bottom:1px solid #1790bb;box-shadow:#0d7295 0 0 60px inset;-webkit-box-shadow:#0d7295 0 0 60px inset;-moz-box-shadow:#0d7295 0 0 60px inset;position:relative;left:-10px;width:215px;height:68px;line-height:68px;text-align:center;font-size:30px;color:#fff;}
.premium_table .free_plan ul, .premium_table .registered_plan ul{float:none;}
.premium_table .free_plan ul li, .premium_table .registered_plan ul li{height:35px;text-align:center;color:#7f7f7f;border-bottom:1px solid #ECECEC;border-top:1px solid #DADADA;}
.premium_table .free_plan ul li:first-child, .premium_table .registered_plan ul li:first-child{border-bottom:1px solid #ECECEC;border-top:none;}
.premium_table .free_plan ul li:last-child, .premium_table .registered_plan ul li:last-child{border-bottom:none;border-top:1px solid #DADADA;font-size:11px;}
.premium_table .free_plan .plan_name, .premium_table .registered_plan .plan_name{background:#e9e9e9;box-shadow:#d3d3d3 0 0 60px inset;-webkit-box-shadow:#d3d3d3 0 0 60px inset;-moz-box-shadow:#d3d3d3 0 0 60px inset;position:relative;left:-10px;width:182px;height:59px;line-height:59px;text-align:center;font-size:20px;color:#7a7a7a;}
.extend_premium{width:980px;}
.extend_premium h2{text-align:center;margin-bottom:20px;}
.extend_premium .paybox{width:230px;margin:0px 0 0 20px;}
.extend_premium .paybox:first-child{}
.extend_premium .paybox .days{width:230px;height:70px;line-height:70px;text-align:center;font-size:20px;background:#f4f4f4;box-shadow:#e9e9e9 0 0 60px inset;-webkit-box-shadow:#e9e9e9 0 0 60px inset;-moz-box-shadow:#e9e9e9 0 0 60px inset;}
.extend_premium .paybox .price{width:230px;height:70px;line-height:70px;text-align:center;font-size:30px;background:#0a9dd2;box-shadow:inset 0 0 60px #1d6c88;-webkit-box-shadow:inset 0 0 60px #1d6c88;-moz-box-shadow:inset 0 0 60px #1d6c88;color:#fff;font-weight:bold;}
.extend_premium .paysys{width:228px;height:48px;line-height:48px;background:#fff;border:1px solid #e9e9e9;margin:1px 0 0;text-align:center;font-size:0;position:relative;}
.extend_premium .paysys img{opacity:.6;filter:grayscale(100%);-webkit-filter:grayscale(100%);position:absolute;margin:auto;top:0;bottom:0;left:0;right:0;max-height:40px;max-width:180px;}
.paybox a:hover .paysys{border:1px solid #0a9dd2;transition:all linear .5s;}
.paybox a:hover .paysys img{opacity:1;filter:grayscale(0%);-webkit-filter:grayscale(0%);transition:all linear .5s;}
.player{width:600px;height:360px;background:url(../images/player.jpg);}
.picture{width:600px;overflow:hidden;}
.picture a img{position:relative;max-width:600px;transition:.3 all ease;}
.picture a img:hover{transition:all 0.2s linear 0s;opacity:0.8;background:#000;}
.fileinfo{margin-bottom:40px;}
.fileinfo ul li{clear:both;padding:8px 0;}
.fileinfo ul li .infoname{font-size:15px;color:#aaaaaa;width:110px;display:block;float:left;}
.fileinfo ul li .infoname + span{font-size:15px;color:#5f5f5f;float:left;width:250px;}
.snap{font-size:15px;color:#aaaaaa;width:110px;display:block;}
.snap + span{margin-top:14px;width:360px;display:block;}
.snap + span a img{float:left;width:150px;height:100px;margin-left:10px;}
.snap + span a:first-child img{margin-left:0;}
#fileinfoarch{width:100%;overflow:hidden;position:relative;}
#fileinfoarch #grad{background:url('../images/grad.png') bottom no-repeat;width:100%;height:100px;position:absolute;bottom:-5px;}
#showallarch{cursor:pointer;}
#fileinfoarch ul li{clear:both;padding:8px 0;}
#fileinfoarch ul li .infoname{font-size:15px;color:#5f5f5f;width:110px;display:block;float:left;}
#fileinfoarch ul li .infoname + span{font-size:15px;color:#aaaaaa;float:right;}
.sharetabs ul.tabs{height:25px;line-height:25px;list-style:none;margin:20px 0 0;display:block;width:600px;}
.sharetabs .tabs li{text-align:center;float:left;display:inline;margin:0 0px 0px 0;padding:0px 0px 0px;width:110px;color:#118BB6;cursor:pointer;font-size:13px;border:1px solid #e2e2e2;border-left:none;position:relative;line-height:25px;background:#f3f3f3;min-width:none;max-width:none;}
.sharetabs .tabs li:hover{transition:all 0.1s linear;background:#f0f0f0;}
.sharetabs .tabs li.current{color:#828282;background:#f0f0f0;box-shadow:none;-webkit-box-shadow:none;-moz-box-shadow:none;font-size:13px;border-bottom:1px solid #f0f0f0;}
.sharetabs .tabs li:first-child{border-left:1px solid #e2e2e2;}
.sharetabs .box{display:none;background:#f0f0f0;width:588px;padding:5px;border:1px solid #e4e4e4;margin-top:1px;}
.sharetabs .box.visible{display:block;}
.sharetabs .tabcontent .flashupload,
.sharetabs .tabcontent .uploadfile{text-align:center;}
.sharetabs .tabcontent .uploadfile .browsebtn,
.sharetabs .tabcontent .flashupload .browsebtn{margin:50px auto;}
.sharetabs .tabcontent .uploadbtn{margin:20px;}
.sharetabs .tosread{font-size:12px;padding:0px 0px 4px;vertical-align:middle;}
ul.tabs{height:50px;line-height:50px;list-style:none;margin:20px 0 0;display:table;width:980px;}
.tabs li{text-align:center;display:table-cell;margin:0 0px 0px 0;padding:0px 0px 0px;max-width:100%;min-width:70px;width:200px;color:#777;cursor:pointer;font-size:15px;border:1px solid #e2e2e2;border-left:none;position:relative;line-height:50px;background:#f3f3f3;}
.tabs li:hover{transition:all 0.1s linear;background:#f3f3f3;color:#8f8f8f;}
.tabs li.current{color:#999;background:#f3f3f3;box-shadow:inset 0 0 50px #e6e6e6;-webkit-box-shadow:inset 0 0 50px #e6e6e6;-moz-box-shadow:inset 0 0 50px #e6e6e6;}
.tabs li:first-child{border-left:1px solid #e2e2e2;}
.box{display:none;background:url('../images/border.jpg') left top no-repeat,
url('../images/border.jpg') right top no-repeat;width:936px;padding:20px;}
.box.visible{display:block;}
.tabcontent .flashupload,
.tabcontent .uploadfile{text-align:center;}
.tabcontent .uploadfile .browsebtn,
.tabcontent .flashupload .browsebtn{margin:50px auto;}
.tabcontent .uploadbtn{margin:20px;}
.tosread{font-size:12px;padding:0px 0px 4px;vertical-align:middle;}
.uploadbtn{position:relative;cursor:pointer;transition:all 0.3s ease;width:200px;height:65px;color:#fff;background:#0a9dd2;box-shadow:inset 0 0 60px #1d6c88;-webkit-box-shadow:inset 0 0 60px #1d6c88;-moz-box-shadow:inset 0 0 60px #1d6c88;font-size:19px;font-weight:bold;border:0;}
.uploadbtn .bicon{float:left;width:65px;height:65px;position:absolute;display:block;margin:0;padding:0;left:0;top:0;box-shadow:inset 0 0 50px #1d6c88;-webkit-box-shadow:inset 0 0 50px #1d6c88;-moz-box-shadow:inset 0 0 50px #1d6c88;background:#0a9dd2;}
.uploadbtn .btext{line-height:65px;float:left;width:135px;height:65px;position:absolute;display:block;top:0;left:65px;}
.uploadbtn .barrow{position:absolute;transition:all .2s linear;-webkit-transition:all .2s linear;-moz-transition:all .2s linear;-o-transition:all .2s linear;}
.uploadbtn .van{top:20px;left:26px;}
.uploadbtn .vanb{position:absolute;top:30px;left:20px;}
.uploadbtn:hover{transition:all 0.5s linear;background:#17b6f0;box-shadow:inset 0 0 60px #1d6c88;-webkit-box-shadow:inset 0 0 60px #1d6c88;-moz-box-shadow:inset 0 0 60px #1d6c88;}
.uploadbtn:hover .move-top{transform:translate(0,-10px);-webkit-transform:translate(0,-10px);-o-transform:translate(0,-10px);-moz-transform:translate(0px,-10px);opacity:.2;}
.uploadbtn:hover .bicon{background:#17b6f0;transition:all 0.5s linear;}
.downloadbtn{cursor:pointer;color:#fff; background-color:transparent;font-size:13px;font-weight:bold;border:0;margin-top: -7px;margin-bottom: -6px; margin-left:10px;}
.browsebtn input[type="file"]{width:200px;height:65px;opacity:0;filter:alpha(opacity=0);position:absolute;left:0;top:0;z-index:10000;cursor:pointer;}
.browsebtn{position:relative;transition:all 0.3s ease;width:200px;height:65px;color:#fff;background:#0a9dd2;box-shadow:inset 0 0 60px #1d6c88;-webkit-box-shadow:inset 0 0 60px #1d6c88;-moz-box-shadow:inset 0 0 60px #1d6c88;font-size:19px;font-weight:bold;border:0;}
.browsebtn .bicon{float:left;background:#000;width:65px;height:65px;position:absolute;display:block;margin:0;padding:0;left:0;top:0;box-shadow:inset 0 0 50px #1d6c88;-webkit-box-shadow:inset 0 0 50px #1d6c88;-moz-box-shadow:inset 0 0 50px #1d6c88;background:#0a9dd2;}
.browsebtn .btext{line-height:65px;float:left;width:135px;height:65px;position:absolute;display:block;top:0;left:65px;}
.browsebtn .bfolder{position:absolute;transition:all .2s linear;-webkit-transition:all .2s linear;-moz-transition:all .2s linear;-o-transition:all .2s linear;}
.browsebtn .van{display:block;width:27px;height:15px;background:#fff;top:30px;left:20px;}
.browsebtn .vanb{position:absolute;top:22px;left:20px;}
.browsebtn:hover{transition:all 0.5s linear;background:#17b6f0;box-shadow:inset 0 0 60px #1d6c88;-webkit-box-shadow:inset 0 0 60px #1d6c88;-moz-box-shadow:inset 0 0 60px #1d6c88;}
.browsebtn:hover .move{transform:perspective(30px) rotateX(-40deg);-webkit-transform:perspective(30px) rotateX(-40deg);-o-transform:perspective(30px) rotateX(-40deg);-moz-transform:perspective(30px) rotateX(-40deg);}
.browsebtn:hover .bicon{background:#17b6f0;transition:all 0.5s linear;}
.section{margin-bottom:20px;}
.servinfo{color:#a2a2a2;text-align:center;width:100%;display:block;height:50px;}
table a:link{}
table{font-size:13px;margin:0 auto;margin-top:20px;border-collapse:collapse;}
table th{padding:10px;text-align:center;border:#ccc 1px solid;background:#e8e8e8;height:25px;}
table th:first-child{text-align:left;padding-left:10px;}
table tr{text-align:left;}
table tr td{padding:7px 10px;background:#fafafa;background:#fbfbfb;border:#e4e4e4 1px solid;}
table tr.even td{background:#f6f6f6;}
table tr:hover td{background:#f2f2f2;}
table.filepanel a:link{}
table.filepanel{width:100%;font-size:13px;background:#eaebec;margin:0 auto;border:#ccc 1px solid;margin-top:20px;border-collapse:collapse;}
table.filepanel th{padding:10px;text-align:center;border:#ccc 1px solid;background:#e8e8e8;height:25px;}
table.filepanel tr{text-align:left;}
table.filepanel tr td:first-child{padding:10px;background:#f2f2f2;border:#e4e4e4 1px solid;text-align:left}
table.filepanel tr td{padding-top:10px;padding-left:20px;background:#f2f2f2;border:#e4e4e4 1px solid;text-align:left}
.filepanel ul li a{display:block;width:24px;height:24px;transition:none;}
.filepanel ul li a.fb{background:url(../images/social.jpg) 0px 96px;}
.filepanel ul li a.fb:hover{background:url(../images/social.jpg) 24px 96px;}
.filepanel ul li a.tw{background:url(../images/social.jpg) 0px 72px;}
.filepanel ul li a.tw:hover{background:url(../images/social.jpg) 24px 72px;}
.filepanel ul li a.gplus{background:url(../images/social.jpg) 0px 48px;}
.filepanel ul li a.gplus:hover{background:url(../images/social.jpg) 24px 48px;}
.filepanel ul li a.vk{background:url(../images/social.jpg) 0px 24px;}
.filepanel ul li a.vk:hover{background:url(../images/social.jpg) 24px 24px;}
.filepanel ul li{float:left;padding:0 5px 0 0;}
.filepanel ul li:last-child{padding:0;}
.filepanel .report{font-size:11px;float:left;padding:0px 10px;}
.filepanel .report a{color:#ad725b;text-decoration:none;}
.filepanel .report a:hover{color:#d29178;}
.dfile{width:516px;float:left;padding:5px 0 0px 10px;}
.dfilename{font-size:20px;float:left;}
.statd{display:block;text-align:center;font-size:15px;color:#aaaaaa;}
.statd + span{display:block;text-align:center;font-size:15px;}
.folders{float:left;width:320px;}
.files{margin-left:20px;float:left;width:640px;}
a:link{text-decoration:none;}
.folders table a:link{text-decoration:none;font-weight:bold;}
.folders table,
.files table{font-size:13px;background:#fff;margin:0 auto;border:#e4e4e4 1px solid;margin-top:20px;border-collapse:collapse;}
.folders table{width:335px}
.folders table th{padding:7px;text-align:center;border:#e4e4e4 1px solid;background:#f2f2f2;height:25px;}
.files table th, tr.hdr td{padding:7px;text-align:center;border:#e4e4e4 1px solid;background:#f2f2f2;height:32px;font-weight:bold;}
.folders table th:first-child{text-align:left;}
.folders table tr,
.files table tr{text-align:left;box-shadow:0 0 20px #f0f0f0 inset;-webkit-box-shadow:0 0 20px #f0f0f0 inset
-moz-box-shadow:0 0 20px #f0f0f0 inset;}
.folders table tr td:first-child{}
.folders table tr td,
.files table tr td{background:#fafafa;background:#fbfbfb;border:#e4e4e4 1px solid;text-align:center;height:10px;padding:5px 7px;}
.folders table tr td.icontd,
.files table tr td.icontd{padding:0 10px;width:5px;}
.folders table tr.actionpanel,
.files table tr.actionpanel{border:1px solid #fff;box-shadow:none;-webkit-box-shadow:none;-moz-box-shadow:none;text-align:left;}
.folders table tr.actionpanel td,
.files table tr.actionpanel td{border:1px solid #fff;box-shadow:none;-webkit-box-shadow:none;-moz-box-shadow:none;padding:0;text-align:left;}
.folders table tr.actionpanel td:hover,
.files table tr.actionpanel td:hover{background:#fff;}
.folders table tr td.howfiles{font-size:11px;border-left:0;}
.folders table tr td.howfiles img{margin-right:4px;}
.folders table tr td.filename,
.files table tr td.filename{border-right:0;text-align:left;width:100%;}
.folders table tr.tablesep,
.files table tr.tablesep{height:10px;border:1px solid #fff;box-shadow:none;-webkit-box-shadow:none;-moz-box-shadow:none;}
.folders table tr.backfolder{}
.folders table tr.curfolder{}
.folders table tr.curfolder td.foldername{font-weight:bold;border:#e4e4e4 1px solid;background:#f2f2f2;text-align:left;}
.folders table tr.curfolder td.foldername a{display:block;background:none repeat scroll 0% 0% #FFF;height:18px;line-height:18px;float:right;width:80px;text-align:center;box-shadow:0px 0px 20px #E8E8E8 inset;-webkit-box-shadow:0px 0px 20px #E8E8E8 inset;-moz-box-shadow:0px 0px 20px #E8E8E8 inset;border:1px solid #C8C8C8;font-weight:normal;font-size:11px;}
.folders table tr.curfolder td.foldername a img{margin-right:7px;}
.folders table tr:last-child td{}
.folders table tr:hover td,
.files table tr:hover td{background:#f2f2f2;}
.files table tr td.tdinfo{font-size:11px;}
.files table tr th.diamond img{padding:0 0 4px 0;}
.files .copymove{border:1px solid #C8C8C8;background:#F0F0F0;color:#838383;box-shadow:0px 0px 20px #D5D5D5 inset;-webkit-box-shadow:0px 0px 20px #D5D5D5 inset;-moz-box-shadow:0px 0px 20px #D5D5D5 inset;height:21px;padding:4px;text-align:center;}
.folders table input[type="button"],
input[type="submit"],
input[type="button"]{height:21px;padding:2px 5px 3px;font-size:11px;color:#fff;text-shadow:0 1px 0 #116583;background:#0a9dd2;box-shadow:0 0 19px #1b7899 inset;-webkit-box-shadow:0 0 19px #1b7899 inset;-moz-box-shadow:0 0 19px #1b7899 inset;border:1px solid #307d99;cursor:pointer;display:inline-block;}
.folders table input[type="button"]:hover,
.files table input[type="button"]:hover{box-shadow:0 0 30px #1b7899 inset;-webkit-box-shadow:0 0 30px #1b7899 inset;-moz-box-shadow:0 0 30px #1b7899 inset;transition:.3s all ease;}
.files label{float:left;display:block;width:97px;height:29px;border:1px solid #c8c8c8;background:#f0f0f0;color:#838383;box-shadow:inset 0 0 20px #d5d5d5;-webkit-box-shadow:inset 0 0 20px #d5d5d5;-moz-box-shadow:inset 0 0 20px #d5d5d5;line-height:29px;padding:0 0 0 10px;font-size:13px;}
.files label + select{position:relative;left:-1px;float:left;display:block;width:398px;height:31px;border:1px solid #c8c8c8;background:#fff;color:#838383;box-shadow:inset 0 0 20px #e2e2e2;-webkit-box-shadow:inset 0 0 20px #e2e2e2;-moz-box-shadow:inset 0 0 20px #e2e2e2;line-height:30px;padding:0 0 0 10px;font-size:13px;}
.files label + select > option{padding:8px;}
.folders .freespace{margin:30px 0 0 0;width:100%;height:49px;}
.folders .freespace span{font-size:13px;float:left;}
.folders .freespace span+span{font-size:13px;float:right;}
.folders .freespace .indicator{position:relative;width:100%;border:#e4e4e4 1px solid;background:#f2f2f2;height:17px;margin:10px 0 0 0;text-align:left;}
.folders .freespace .indicator .occupied{background:#229ec9;background:-moz-linear-gradient(top, #229ec9 0%, #1b98c4 50%, #118bb6 50%, #118bb6 100%);background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#229ec9), color-stop(50%,#1b98c4), color-stop(50%,#118bb6), color-stop(100%,#118bb6));background:-webkit-linear-gradient(top, #229ec9 0%,#1b98c4 50%,#118bb6 50%,#118bb6 100%);background:-o-linear-gradient(top, #229ec9 0%,#1b98c4 50%,#118bb6 50%,#118bb6 100%);background:-ms-linear-gradient(top, #229ec9 0%,#1b98c4 50%,#118bb6 50%,#118bb6 100%);background:linear-gradient(to bottom, #229ec9 0%,#1b98c4 50%,#118bb6 50%,#118bb6 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#229ec9', endColorstr='#118bb6',GradientType=0);position:absolute;height:17px;}
.files .search{margin:30px 0 0 0;border:#e4e4e4 1px solid;background:#f2f2f2;padding:7px;height:33px;}
.files .search input[type="text"]{width:573px;float:left;}
.files .search input[type="text"] + input[type="submit"],
input[type="button"].searchbtn{position:relative;width:32px;display:inline-block;cursor:pointer;box-shadow:0 0 19px #1b7899 inset;-webkit-box-shadow:0 0 19px #1b7899 inset;-moz-box-shadow:0 0 19px #1b7899 inset;border:1px solid #307d99;background:#0a9dd2 url(../images/icon_search.png) no-repeat scroll 50% 50%;color:#838383;margin-left:7px;}
.files .search input{height:32px;}
.folders_list input{height:30px;}
.files .search input[type="text"] + input[type="submit"]:hover{transition:all .1s linear;box-shadow:inset 0 0 30px #1b7899;-webkit-box-shadow:inset 0 0 30px #1b7899;-moz-box-shadow:inset 0 0 30px #1b7899;border:1px solid #307d99;}
.clear{clear:both;}
.uploadfile{margin-left:auto;margin-right:auto;}
input{margin:2px;}
.search input,
.folders_list input,
.advanced input,
.copymove input{margin:0px;}
.tabberlive .tabbertabhide{display:none;}
.tabber{}
.tabberlive{margin-top:1px;}
ul.tabbernav{margin:0;padding:3px 0;border-bottom:1px solid rgba(0,0,0,.06);}
ul.tabbernav li{list-style:none;margin:0;display:inline;width:110px;}
ul.tabbernav li a{background:#f3f3f3;border:1px solid rgba(0,0,0,.06);padding:3px 3px;border-bottom:none;border-left:none;text-decoration:none;}
ul.tabbernav li a:link{color:#66A;border:1px solid rgba(0,0,0,.06);padding:3px 3px;border-bottom:none;border-left:none;text-decoration:none;}
ul.tabbernav li a:first-child{border-left:1px solid rgba(0,0,0,.06);}
ul.tabbernav li a:visited{color:#667;}
ul.tabbernav li a:hover{color:#828282;border-color:rgba(0,0,0,.06);}
ul.tabbernav li.tabberactive a{background-color:#f0f0f0;border-bottom:1px solid #fff;color:#828282;}
ul.tabbernav li.tabberactive a:hover{background:white;border-bottom:1px solid white;}
.tabberlive .tabbertab{padding:5px;border-top:0;background-color:#FFF;text-align:center;}
.tabberlive .tabbertab h2{display:none;}
h2{margin-bottom:3px;}
td, th{white-space:nowrap;}
.tbl1 .search-results td, .tbl1 .search-results:hover td{background:#ff9;}
#search-dialog{display:none}
.btext{white-space:nowrap}
.comment_body{text-align:left;}
.settings table{margin:0;}
.settings table tr td{}
.settings .tabs li{border-bottom:none;}
.settings .sharetabs .box{width:820px;}
.settings .mods .box{width:810px;}
.settings select{margin-bottom:4px;}
.settings ul.tabs{margin-left:auto;margin-right:auto;}
.mods .tabs li{width:50px;}
#container > div{margin:auto;}
#container{padding-bottom:35px;}
.srv_bad td, .srv_bad:hover td{background:#ddd;}
#dl_bittorent .btext{left:100px;}
.progressbar-outer{margin:auto;}
.file_block{table-layout:fixed;}
.file_block td{text-align:center;width:200px;}
.icon{margin:auto;width:100px;height:90px;border:solid 1px #C3C3C3;position:relative;background:#FFFFFF;padding:1px;text-align:left}
.icon a:link, .icon a:visited{height:90px;width:100%;display:block;}
.icon a:hover{display:block;position:absolute;z-index:999;width:160px;height:140px;border:solid 1px #C3C3C3;}
#leftcontent{float:left;width:480px;}
#rightcontent{float:right;width:480px;}
.invisible td{border:0px;}
.invisible tr:hover td{background:#fff}
.invisible td:hover{background:auto}
audio{width:100%;}